all: options_stanza.ps collector_stanza.ps ciscoexporter_stanza.ps \
     system_stanza.ps cflowd_stanza.ps

options_stanza.ps: options_stanza.txt
	enscript -r -fCourier14 -B -p - options_stanza.txt > options_stanza.ps

collector_stanza.ps: collector_stanza.txt
	enscript -r -fCourier14 -B -p - collector_stanza.txt > collector_stanza.ps

ciscoexporter_stanza.ps: ciscoexporter_stanza.txt
	enscript -r -fCourier14 -B -p - ciscoexporter_stanza.txt > ciscoexporter_stanza.ps

system_stanza.ps: system_stanza.txt
	enscript -r -fCourier14 -B -p - system_stanza.txt > system_stanza.ps

cflowd_stanza.ps: cflowd_stanza.txt
	enscript -r -fCourier14 -B -p - cflowd_stanza.txt > cflowd_stanza.ps
